<section class="intro calyx-intro">
  <div class="text">
    <h1>Your Phone Should Protect You</h1>
    <p>Everyone needs a phone. Not everyone wants governments and corporations tracking their every move and spying on their communications.</p>
  </div>
  <img src="{{ '/assets/images/device.png'  | relative_url }}" alt="#">
</section>
